package org.hibernate.transaction;

public class GeronimoTransactionManagerLookup extends
		JNDITransactionManagerLookup {

	public static final String TX_USER_NAME = "java:comp/UserTransaction";
	public static final String TX_MGR_NAME = "java:comp/env/smx/TransactionManager";


	public String getUserTransactionName() {
		return TX_USER_NAME; 
	}

	@Override
	protected String getName() {
		return TX_MGR_NAME;
	}

}
